Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 08:55:51 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Yes           12:40 PM, 17th Feb                     User                    order number 6243582465           12:42 PM, 17th Feb                     User                    please  find final solution for my issue           12:43 PM, 17th Feb                     User                    it took. More two months           12:44 PM, 17th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:46 PM, 17th Feb                     User                    I returned two pants since 21/11 but I recieve refund for only one           12:46 PM, 17th Feb                     User                             12:47 PM, 17th Feb                     User                             12:48 PM, 17th Feb                   Juhi                   Your refund of SAR 139.00 has b
 een processed on 11/21/20  under the transaction id 169999990031739806           12:48 PM, 17th Feb                   Juhi                   Kindly check with your bank once or send us your bank statement from 21st Nov till 15 Dec, 2020.           12:49 PM, 17th Feb                     User                    Iknow that           12:50 PM, 17th Feb                     User                    I returned two pants since 21/11 but I recieve refund for only one           12:50 PM, 17th Feb                     User                    there is another refund also of 139           12:51 PM, 17th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           12:54 PM, 17th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 17th Feb                                          View conversation in Freshch
 at https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2114604